Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 83)
@@ -882,6 +712,326 @@
             this.lblSecRange.TabIndex = 34;
             this.lblSecRange.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
+            // btnRefDepAdd
+            // 
+            this.btnRefDepAdd.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnRefDepAdd.BackColor = System.Drawing.Color.Green;
+            this.btnRefDepAdd.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnRefDepAdd.ForeColor = System.Drawing.Color.White;
+            this.btnRefDepAdd.Location = new System.Drawing.Point(293, 785);
+            this.btnRefDepAdd.Name = "btnRefDepAdd";
+            this.btnRefDepAdd.Size = new System.Drawing.Size(139, 29);
+            this.btnRefDepAdd.TabIndex = 32;
+            this.btnRefDepAdd.TabStop = false;
+            this.btnRefDepAdd.Text = "参照部署追加";
+            this.btnRefDepAdd.UseVisualStyleBackColor = false;
+            this.btnRefDepAdd.Click += new System.EventHandler(this.btnRefDepAdd_Click);
+            // 
+            // btnRefDepDel
+            // 
+            this.btnRefDepDel.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnRefDepDel.BackColor = System.Drawing.Color.Red;
+            this.btnRefDepDel.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnRefDepDel.ForeColor = System.Drawing.Color.White;
+            this.btnRefDepDel.Location = new System.Drawing.Point(438, 785);
+            this.btnRefDepDel.Name = "btnRefDepDel";
+            this.btnRefDepDel.Size = new System.Drawing.Size(139, 29);
+            this.btnRefDepDel.TabIndex = 33;
+            this.btnRefDepDel.TabStop = false;
+            this.btnRefDepDel.Text = "参照部署削除";
+            this.btnRefDepDel.UseVisualStyleBackColor = false;
+            this.btnRefDepDel.Click += new System.EventHandler(this.btnRefDepDel_Click);
+            // 
+            // label4
+            // 
+            this.label4.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label4.ForeColor = System.Drawing.Color.Black;
+            this.label4.Location = new System.Drawing.Point(3, 607);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(139, 25);
+            this.label4.TabIndex = 30;
+            this.label4.Text = "セキュリティ範囲";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label15
+            // 
+            this.label15.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label15.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label15.ForeColor = System.Drawing.Color.Black;
+            this.label15.Location = new System.Drawing.Point(3, 822);
+            this.label15.Name = "label15";
+            this.label15.Size = new System.Drawing.Size(139, 25);
+            this.label15.TabIndex = 30;
+            this.label15.Text = "指摘事項色";
+            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.label15.Visible = false;
+            // 
+            // lblMessageColor
+            // 
+            this.lblMessageColor.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.lblMessageColor.BackColor = System.Drawing.Color.White;
+            this.lblMessageColor.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblMessageColor.ForeColor = System.Drawing.Color.Black;
+            this.lblMessageColor.Location = new System.Drawing.Point(148, 823);
+            this.lblMessageColor.Name = "lblMessageColor";
+            this.lblMessageColor.Size = new System.Drawing.Size(139, 23);
+            this.lblMessageColor.TabIndex = 31;
+            this.lblMessageColor.Text = "メッセージ色";
+            this.lblMessageColor.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblMessageColor.Visible = false;
+            // 
+            // btnBackColor
+            // 
+            this.btnBackColor.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnBackColor.BackColor = System.Drawing.SystemColors.Control;
+            this.btnBackColor.ForeColor = System.Drawing.Color.Black;
+            this.btnBackColor.Location = new System.Drawing.Point(293, 820);
+            this.btnBackColor.Name = "btnBackColor";
+            this.btnBackColor.Size = new System.Drawing.Size(139, 29);
+            this.btnBackColor.TabIndex = 16;
+            this.btnBackColor.TabStop = false;
+            this.btnBackColor.Text = "背景色選択";
+            this.btnBackColor.UseVisualStyleBackColor = false;
+            this.btnBackColor.Visible = false;
+            // 
+            // lblSecurtyManegement
+            // 
+            this.lblSecurtyManegement.BackColor = System.Drawing.Color.White;
+            this.lblSecurtyManegement.Location = new System.Drawing.Point(1127, 4);
+            this.lblSecurtyManegement.Name = "lblSecurtyManegement";
+            this.lblSecurtyManegement.Size = new System.Drawing.Size(83, 26);
+            this.lblSecurtyManegement.TabIndex = 19;
+            this.lblSecurtyManegement.Visible = false;
+            // 
+            // rdbMode2
+            // 
+            this.rdbMode2.AutoSize = true;
+            this.rdbMode2.Location = new System.Drawing.Point(234, 5);
+            this.rdbMode2.Name = "rdbMode2";
+            this.rdbMode2.Size = new System.Drawing.Size(94, 20);
+            this.rdbMode2.TabIndex = 21;
+            this.rdbMode2.Text = "削除一覧";
+            this.rdbMode2.UseVisualStyleBackColor = true;
+            this.rdbMode2.CheckedChanged += new System.EventHandler(this.rdbMode_CheckedChanged);
+            // 
+            // rdbMode1
+            // 
+            this.rdbMode1.AutoSize = true;
+            this.rdbMode1.Checked = true;
+            this.rdbMode1.Location = new System.Drawing.Point(132, 5);
+            this.rdbMode1.Name = "rdbMode1";
+            this.rdbMode1.Size = new System.Drawing.Size(94, 20);
+            this.rdbMode1.TabIndex = 21;
+            this.rdbMode1.TabStop = true;
+            this.rdbMode1.Text = "通常一覧";
+            this.rdbMode1.UseVisualStyleBackColor = true;
+            this.rdbMode1.CheckedChanged += new System.EventHandler(this.rdbMode_CheckedChanged);
+            // 
+            // panel2
+            // 
+            this.panel2.BackColor = System.Drawing.Color.FloralWhite;
+            this.panel2.Controls.Add(this.label19);
+            this.panel2.Controls.Add(this.rdbMode2);
+            this.panel2.Controls.Add(this.rdbMode1);
+            this.panel2.Location = new System.Drawing.Point(8, 68);
+            this.panel2.Name = "panel2";
+            this.panel2.Size = new System.Drawing.Size(540, 30);
+            this.panel2.TabIndex = 23;
+            // 
+            // label19
+            // 
+            this.label19.BackColor = System.Drawing.Color.Transparent;
+            this.label19.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label19.ForeColor = System.Drawing.Color.Black;
+            this.label19.Location = new System.Drawing.Point(4, 5);
+            this.label19.Name = "label19";
+            this.label19.Size = new System.Drawing.Size(120, 20);
+            this.label19.TabIndex = 24;
+            this.label19.Text = "一覧表示内容";
+            this.label19.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // panel3
+            // 
+            this.panel3.BackColor = System.Drawing.Color.FloralWhite;
+            this.panel3.Controls.Add(this.btnChrgToEmp);
+            this.panel3.Controls.Add(this.btnEmpToChrg);
+            this.panel3.Controls.Add(this.label20);
+            this.panel3.Location = new System.Drawing.Point(740, 41);
+            this.panel3.Name = "panel3";
+            this.panel3.Size = new System.Drawing.Size(470, 30);
+            this.panel3.TabIndex = 24;
+            // 
+            // label20
+            // 
+            this.label20.BackColor = System.Drawing.Color.Transparent;
+            this.label20.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.label20.ForeColor = System.Drawing.Color.Black;
+            this.label20.Location = new System.Drawing.Point(4, 5);
+            this.label20.Name = "label20";
+            this.label20.Size = new System.Drawing.Size(120, 20);
+            this.label20.TabIndex = 24;
+            this.label20.Text = "データ変更";
+            this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnChrgToEmp
+            // 
+            this.btnChrgToEmp.BackColor = System.Drawing.Color.LimeGreen;
+            this.btnChrgToEmp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnChrgToEmp.ForeColor = System.Drawing.Color.Black;
+            this.btnChrgToEmp.Location = new System.Drawing.Point(132, 0);
+            this.btnChrgToEmp.Name = "btnChrgToEmp";
+            this.btnChrgToEmp.Size = new System.Drawing.Size(160, 30);
+            this.btnChrgToEmp.TabIndex = 25;
+            this.btnChrgToEmp.Text = "正社員 => 常用者";
+            this.btnChrgToEmp.UseVisualStyleBackColor = false;
+            this.btnChrgToEmp.Click += new System.EventHandler(this.btnChrgToEmp_Click);
+            // 
+            // btnEmpToChrg
+            // 
+            this.btnEmpToChrg.BackColor = System.Drawing.Color.Green;
+            this.btnEmpToChrg.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEmpToChrg.ForeColor = System.Drawing.Color.White;
+            this.btnEmpToChrg.Location = new System.Drawing.Point(300, 0);
+            this.btnEmpToChrg.Name = "btnEmpToChrg";
+            this.btnEmpToChrg.Size = new System.Drawing.Size(160, 30);
+            this.btnEmpToChrg.TabIndex = 26;
+            this.btnEmpToChrg.Text = "正社員 <= 常用者";
+            this.btnEmpToChrg.UseVisualStyleBackColor = false;
+            this.btnEmpToChrg.Click += new System.EventHandler(this.btnEmpToChrg_Click);
+            // 
+            // txtInput3
+            // 
+            this.txtInput3.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.txtInput3.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput3.Location = new System.Drawing.Point(148, 111);
+            this.txtInput3.MaxLength = 11;
+            this.txtInput3.Name = "txtInput3";
+            this.txtInput3.Size = new System.Drawing.Size(139, 23);
+            this.txtInput3.TabIndex = 3;
+            this.txtInput3.TextChanged += new System.EventHandler(this.txtInput_TextChanged);
+            this.txtInput3.Validated += new System.EventHandler(this.txtInput_Validated);
+            // 
+            // dgvSalary
+            // 
+            this.dgvSalary.AllowUserToAddRows = false;
+            this.dgvSalary.AllowUserToDeleteRows = false;
+            this.dgvSalary.AllowUserToResizeColumns = false;
+            this.dgvSalary.AllowUserToResizeRows = false;
+            this.dgvSalary.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left)));
+            this.dgvSalary.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvSalary.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvSalary.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvSalary.ColumnHeadersHeight = 24;
+            this.dgvSalary.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvSalary.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.SalaryColumn1,
+            this.SalaryColumn2,
+            this.SalaryColumn3});
+            this.tableLayoutPanel1.SetColumnSpan(this.dgvSalary, 4);
+            this.dgvSalary.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvSalary.Location = new System.Drawing.Point(3, 248);
+            this.dgvSalary.MultiSelect = false;
+            this.dgvSalary.Name = "dgvSalary";
+            this.dgvSalary.RowHeadersVisible = false;
+            this.dgvSalary.RowHeadersWidth = 18;
+            this.dgvSalary.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.tableLayoutPanel1.SetRowSpan(this.dgvSalary, 3);
+            this.dgvSalary.RowTemplate.Height = 20;
+            this.dgvSalary.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvSalary.Size = new System.Drawing.Size(570, 106);
+            this.dgvSalary.TabIndex = 21;
+            this.dgvSalary.TabStop = false;
+            // 
+            // SalaryColumn1
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.SalaryColumn1.DefaultCellStyle = dataGridViewCellStyle2;
+            this.SalaryColumn1.Frozen = true;
+            this.SalaryColumn1.HeaderText = "給与開始年月日";
+            this.SalaryColumn1.Name = "SalaryColumn1";
+            this.SalaryColumn1.ReadOnly = true;
+            this.SalaryColumn1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.SalaryColumn1.Width = 190;
+            // 
+            // SalaryColumn2
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.SalaryColumn2.DefaultCellStyle = dataGridViewCellStyle3;
+            this.SalaryColumn2.Frozen = true;
+            this.SalaryColumn2.HeaderText = "月給与額";
+            this.SalaryColumn2.Name = "SalaryColumn2";
+            this.SalaryColumn2.ReadOnly = true;
+            this.SalaryColumn2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.SalaryColumn2.Width = 180;
+            // 
+            // SalaryColumn3
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.SalaryColumn3.DefaultCellStyle = dataGridViewCellStyle4;
+            this.SalaryColumn3.Frozen = true;
+            this.SalaryColumn3.HeaderText = "年給与額";
+            this.SalaryColumn3.Name = "SalaryColumn3";
+            this.SalaryColumn3.ReadOnly = true;
+            this.SalaryColumn3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.SalaryColumn3.Width = 180;
+            // 
+            // cmbDepartment
+            // 
+            this.cmbDepartment.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.tableLayoutPanel1.SetColumnSpan(this.cmbDepartment, 2);
+            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDepartment.FormattingEnabled = true;
+            this.cmbDepartment.Location = new System.Drawing.Point(148, 362);
+            this.cmbDepartment.Name = "cmbDepartment";
+            this.cmbDepartment.Size = new System.Drawing.Size(284, 24);
+            this.cmbDepartment.TabIndex = 9;
+            this.cmbDepartment.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // cmbLedgerFlg
+            // 
+            this.cmbLedgerFlg.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.cmbLedgerFlg.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbLedgerFlg.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbLedgerFlg.FormattingEnabled = true;
+            this.cmbLedgerFlg.Location = new System.Drawing.Point(148, 502);
+            this.cmbLedgerFlg.Name = "cmbLedgerFlg";
+            this.cmbLedgerFlg.Size = new System.Drawing.Size(139, 24);
+            this.cmbLedgerFlg.TabIndex = 13;
+            this.cmbLedgerFlg.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // cmbSecManage
+            // 
+            this.cmbSecManage.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.tableLayoutPanel1.SetColumnSpan(this.cmbSecManage, 2);
+            this.cmbSecManage.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbSecManage.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbSecManage.FormattingEnabled = true;
+            this.cmbSecManage.Location = new System.Drawing.Point(148, 537);
+            this.cmbSecManage.Name = "cmbSecManage";
+            this.cmbSecManage.Size = new System.Drawing.Size(284, 24);
+            this.cmbSecManage.TabIndex = 8;
+            this.cmbSecManage.SelectedValueChanged += new System.EventHandler(this.cmbSecManage_SelectedValueChanged);
+            this.cmbSecManage.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // dgvRefDepartment
             // 
             this.dgvRefDepartment.AllowUserToAddRows = false;
@@ -947,46 +1097,12 @@
             this.cmbRefDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
             this.cmbRefDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.cmbRefDepartment.FormattingEnabled = true;
-            this.cmbRefDepartment.Location = new System.Drawing.Point(3, 789);
+            this.cmbRefDepartment.Location = new System.Drawing.Point(3, 787);
             this.cmbRefDepartment.Name = "cmbRefDepartment";
             this.cmbRefDepartment.Size = new System.Drawing.Size(284, 24);
             this.cmbRefDepartment.TabIndex = 15;
             this.cmbRefDepartment.TextChanged += new System.EventHandler(this.valueChange);
             // 
-            // btnRefDepAdd
-            // 
-            this.btnRefDepAdd.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnRefDepAdd.BackColor = System.Drawing.Color.Green;
-            this.btnRefDepAdd.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnRefDepAdd.ForeColor = System.Drawing.Color.White;
-            this.btnRefDepAdd.Location = new System.Drawing.Point(293, 785);
-            this.btnRefDepAdd.Name = "btnRefDepAdd";
-            this.btnRefDepAdd.Size = new System.Drawing.Size(139, 29);
-            this.btnRefDepAdd.TabIndex = 32;
-            this.btnRefDepAdd.TabStop = false;
-            this.btnRefDepAdd.Text = "参照部署追加";
-            this.btnRefDepAdd.UseVisualStyleBackColor = false;
-            this.btnRefDepAdd.Click += new System.EventHandler(this.btnRefDepAdd_Click);
-            // 
-            // btnRefDepDel
-            // 
-            this.btnRefDepDel.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnRefDepDel.BackColor = System.Drawing.Color.Red;
-            this.btnRefDepDel.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnRefDepDel.ForeColor = System.Drawing.Color.White;
-            this.btnRefDepDel.Location = new System.Drawing.Point(438, 785);
-            this.btnRefDepDel.Name = "btnRefDepDel";
-            this.btnRefDepDel.Size = new System.Drawing.Size(139, 29);
-            this.btnRefDepDel.TabIndex = 33;
-            this.btnRefDepDel.TabStop = false;
-            this.btnRefDepDel.Text = "参照部署削除";
-            this.btnRefDepDel.UseVisualStyleBackColor = false;
-            this.btnRefDepDel.Click += new System.EventHandler(this.btnRefDepDel_Click);
-            // 
             // dgvMaster
             // 
             this.dgvMaster.AllowUserToAddRows = false;
@@ -1003,6 +1119,7 @@
             dataGridViewCellStyle7.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
             dataGridViewCellStyle7.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
             this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle7;
+            this.dgvMaster.ColumnHeadersHeight = 24;
             this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.Column1,
@@ -1013,14 +1130,14 @@
             this.Column6,
             this.Column7});
             this.dgvMaster.EditMode = System.Windows.Forms.DataGridViewEditMode.EditProgrammatically;
-            this.dgvMaster.Location = new System.Drawing.Point(8, 40);
+            this.dgvMaster.Location = new System.Drawing.Point(8, 100);
             this.dgvMaster.MultiSelect = false;
             this.dgvMaster.Name = "dgvMaster";
             this.dgvMaster.RowHeadersWidth = 20;
             this.dgvMaster.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvMaster.RowTemplate.Height = 21;
+            this.dgvMaster.RowTemplate.Height = 20;
             this.dgvMaster.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvMaster.Size = new System.Drawing.Size(540, 602);
+            this.dgvMaster.Size = new System.Drawing.Size(540, 526);
             this.dgvMaster.TabIndex = 6;
             this.dgvMaster.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMaster_CellClick);
             // 
@@ -1086,15 +1203,6 @@
             this.Column7.Name = "Column7";
             this.Column7.Visible = false;
             // 
-            // lblSecurtyManegement
-            // 
-            this.lblSecurtyManegement.BackColor = System.Drawing.Color.White;
-            this.lblSecurtyManegement.Location = new System.Drawing.Point(1127, 10);
-            this.lblSecurtyManegement.Name = "lblSecurtyManegement";
-            this.lblSecurtyManegement.Size = new System.Drawing.Size(83, 26);
-            this.lblSecurtyManegement.TabIndex = 19;
-            this.lblSecurtyManegement.Visible = false;
-            // 
             // FrmPersonInCharge
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -1101,6 +1209,8 @@
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.Black;
             this.ClientSize = new System.Drawing.Size(1220, 687);
+            this.Controls.Add(this.panel3);
+            this.Controls.Add(this.panel2);
             this.Controls.Add(this.lblSecurtyManegement);
             this.Controls.Add(this.panel1);
             this.Controls.Add(this.btnDispDown);
@@ -1126,6 +1236,9 @@
             this.panel1.ResumeLayout(false);
             this.tableLayoutPanel1.ResumeLayout(false);
             this.tableLayoutPanel1.PerformLayout();
+            this.panel2.ResumeLayout(false);
+            this.panel2.PerformLayout();
+            this.panel3.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.dgvSalary)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvRefDepartment)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).EndInit();
@@ -1203,5 +1316,13 @@
         private System.Windows.Forms.Label lblSecRank;
         private System.Windows.Forms.Label lblSecRange;
         private System.Windows.Forms.Label lblSecurtyManegement;
+        private System.Windows.Forms.RadioButton rdbMode2;
+        private System.Windows.Forms.RadioButton rdbMode1;
+        private System.Windows.Forms.Panel panel2;
+        private System.Windows.Forms.Label label19;
+        private System.Windows.Forms.Panel panel3;
+        private System.Windows.Forms.Button btnChrgToEmp;
+        private System.Windows.Forms.Button btnEmpToChrg;
+        private System.Windows.Forms.Label label20;
     }
 }
\ No newline at end of file
